<?php

declare(strict_types=1);

require __DIR__.'/../src/warmup.php';

$data          = new stdClass();
$data->stats   = \Cin\AjaxSearch5\Index::statAll();
$data->reindex = $_SESSION['cin_ajax_search_reindex'] ?? null;

header('Content-Type: application/json');
echo json_encode($data);
